[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
BACK=Arial,50,ANSI,BOLD

[ERROR]
TITLE=Installazione avanzata
MESSAGE_00=_SETUP.DLL non trovato. Installazione annullata.
MESSAGE_01=Percorso specificato non valido.
MESSAGE_02=Errore di sistema! Installazione annullata.
MESSAGE_03=Si desidera veramente annullare l'installazione?
MESSAGE_04=File specificato non trovato. Installazione annullata.
MESSAGE_05=Inserire il nome del gruppo.
MESSAGE_06=Scrittura nel registro non riuscita. Installazione annullata.
MESSAGE_09=Per installare un programma applicativo accedere al sistema in qualità di membro del gruppo di amministratori.
MESSAGE_10=Strumento di impostazione dell'IP di RISO in funzione. Installazione annullata.
MESSAGE_14=Installazione annullata.
MESSAGE_26=Si desidera veramente uscire?
MESSAGE_27=Un altro utente già sta usando Utilità di Installazione avanzata. \nInstallazione annullata.

[TITLE]
TITLE=Installazione avanzata
FOLDER=Selezione della cartella
PRODUCT=Installazione avanzata
COMPANY=RISO KAGAKU CORPORATION

[BIT_LABEL]
LICENSE_TITLE=Accordo di licenza
LICENSE_CONTENTS=Si prega di leggere l'accordo di licenza che segue.
FOLDER_TITLE=Selezione della cartella di destinazione
FOLDER_CONTENTS=Selezionare la cartella nella quale eseguire l'installazione.
MENU_TITLE=Selezione della cartella dei programmi
MENU_CONTENTS=Selezionare la cartella dei programmi.
CHECK_TITLE=Avviare l'installazione
CHECK_CONTENTS=Pronto all'installazione del programma.
INSTALL_TITLE=Installazione dello strumento di impostazione IP di RISO.
INSTALL_CONTENTS=Installazione delle funzioni del programma selezionate.

[BUTTON]
BACK=< &Indietro
NEXT=&Avanti >
CANCEL=Annulla
NO=&No
YES=&Sì
REF=&Riferimento...
START=&Avvia
FINISH=&Fine
OK=OK

[LABEL]
WELCOM_00=Benvenuti al Programma di installazione dello strumento di impostazione IP di RISO!
WELCOM_01=Selezionare il metodo di funzionamento dello strumento di impostazione IP di RISO.
WELCOM_03=Avviare direttamente dal CD-ROM senza eseguire &l'installazione \n(In questo modo non si utilizzerà la capacità del disco del computer).
WELCOM_04=Avviare successivamente &all'installazione \n(Metodo raccomandato per gli utenti esperti).
WELCOM_05=Questa procedura guidata installerà nel computer lo strumento di impostazione IP di RISO.
WELCOM_06=Prima di procedere con l'installazione, si raccomanda di chiudere tutti gli altri programmi Windows. Per avviare l'installazione cliccare su [Avanti].
LICENSE_00=Per leggere il testo completo dell'Accordo di licenza cliccare su [Pagina giù].
LICENSE_01=Si accettano tutti i termini dell'Accordo di licenza che precede? \nPer potere utilizzare lo strumento di impostazione IP di RISO è necessario accettare il presente Accordo.
FOLDER_00=Per cambiare cartella di destinazione cliccare su [Riferimento] e selezionare quindi la cartella desiderata.
FOLDER_01=Cartella di destinazione
BROWSE_00=Selezionare la cartella di destinazione.
BROWSE_01=&Percorso
BROWSE_02=&Cartella
MENU_00=Lo strumento di impostazione IP di RISO verrà registrato nel menu Start. Inserire il gruppo di registrazione oppure selezionare il gruppo esistente.
MENU_01=&Nome del gruppo
MENU_02=&Gruppo esistente
MENU_03=RISO\RISO Controller\Strumento di impostazione IP di RISO

CHECK_00=Cliccare su [Avvia] in modo da avviare l'installazione.
CHECK_01=Per rivedere o modificare le impostazioni di installazione dello strumento di impostazione IP di RISO, cliccare su [Indietro]. Per uscire dalla procedura guidata, cliccare su [Annulla].
INSTALL_00=Questa procedura guidata installerà lo strumento di impostazione IP di RISO. Prego attendere qualche istante.
INSTALL_01=Stato:
INSTALL_02=Preparazione all'installazione in corso...
FINISH_00=Installazione dello strumento di impostazione IP di RISO completata
FINISH_01=Lo strumento di impostazione IP di RISO può essere subito riavviato.
FINISH_02=Si desidera avviare lo strumento di impostazione IP di RISO?
FINISH_03=&Sì
FINISH_04=&No

[INSTALL]
COPY=%s copiato

[SHORTCUT_COMMON]
SHORTCUT_000=Ps7rAdmn.exe;\;Strumento di impostazione IP di RISO;Strumento di impostazione IP di RISO

[UNINSTLOG]
DISPNAME=Strumento di impostazione IP di RISO
